﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>@ViewData("Title")</title>
    <link href="@Url.Content("~/Content/Site.css")" rel="stylesheet" type="text/css" />

     	  
<script src="@Url.Content("~/Scripts/modernizr-1.7.min.js")" type="text/javascript"></script>

	<link href="http://cdn.kendostatic.com/2012.2.913/styles/kendo.common.min.css" rel="stylesheet" type="text/css" />
	<link href="http://cdn.kendostatic.com/2012.2.913/styles/kendo.dataviz.min.css" rel="stylesheet" type="text/css" />
	<link href="http://cdn.kendostatic.com/2012.2.913/styles/kendo.blueopal.min.css" rel="stylesheet" type="text/css" />
	<script src="http://cdn.kendostatic.com/2012.2.913/js/jquery.min.js"></script>
	<script src="http://cdn.kendostatic.com/2012.2.913/js/kendo.all.min.js"></script>
	<script src="http://cdn.kendostatic.com/2012.2.913/js/kendo.aspnetmvc.min.js"></script>
</head>
<body>
    <div class="page">
        <header>
            <div id="title">
                <h1>Mail Application</h1>
            </div>
            <div id="logindisplay">
                @Html.Partial("_LogOnPartial")
            </div>
            <nav>
                  @*  @(Html.Kendo().Menu() _
                .Name("menu") _
                .BindTo("Sample"))*@
                                            
                <ul id="menu">
                    <li>@Html.ActionLink("Home", "Index", "Home")</li>
                    <li>@Html.ActionLink("About", "About", "Home")</li>
                    <li>@Html.ActionLink("CostCentre", "Index", "CostCentre")</li>
                    <li>@Html.ActionLink("Office", "Index", "Office")</li>
                    <li>@Html.ActionLink("Mail Category", "Index", "MailCategory")</li>
                    <li>@Html.ActionLink("Mail Items", "Index", "MailItem")</li>
                    <li>@Html.ActionLink("Mail Cost", "Index", "MailCost")</li>
                    <li>@Html.ActionLink("Mail Location", "Index", "MailLocation")</li>
                    <li>@Html.ActionLink("Mail", "Index", "Mail")</li>
                </ul>
            </nav>
                      
        </header>
        <section id="main">
            @RenderBody()
        </section>
        <footer>
        </footer>
    </div>
</body>
</html>
